const BASE_URL_JAVA = 'https://testapi.ydl.com';

const BASE_GATEWAY = 'https://testapp2.yidianling.com'


/**
 * doc: http://47.96.181.183:8806/api/swagger-ui.html#!/finance45v45245controller/doUnityPayUsingPOST
 */
export const DO_UNIFIED_ORDER = `${BASE_URL_JAVA}/api/auth/cashierV2/doUnifiedOrder`

/**
 * 新版支付，api同doUnifiedOrder
 * doc: http://47.96.181.183:8806/api/swagger-ui.html#!/finance45v45245controller/unityPayUsingPOST
 */
export const UNIT_PAY = `${BASE_URL_JAVA}/api/auth/cashierV2/unityPay`

export const COMMIT_ORDER = `${BASE_URL_JAVA}/api/consult/consult/commit-order`

export const IS_PAY = `${BASE_URL_JAVA}/api/auth/Order/isPay`

export const MY_BALANCE = `${BASE_GATEWAY}/v3/uc/mybalance`
